### Method

# EDataBook BookMetaBackend schedule_refresh

since: 3.26

#### Declaration [src]

    void
    e_book_meta_backend_schedule_refresh (
      EBookMetaBackend* meta_backend
    )

#### Description [src]

Schedules refresh of the content of the `meta_backend`. If there’s any already scheduled, then the function does nothing.

Use `e_book_meta_backend_refresh_sync()` to refresh the `meta_backend` immediately.

Available since: 3.26